Bug 64022 - installer crashed while configuring root partition
installer crashed while configuring root partition
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-23 18:13 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-25 18:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from error during installation (32.38 KB, text/plain)
2002-04-23 18:16 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-04-23 18:13:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I use automatic configuration. I have 9000 MB free space that I use for Linux. 
I can create the /boot & the swap partition but the root (/) partition is not 
accepted

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install Linux
2.
3.
	

Additional info: I'm new to Linux, sorry if I give too little information
Comment 1 Need Real Name 2002-04-23 18:16:02 EDT
Created attachment 55104 [details]
dump from error during installation
Comment 2 Michael Fulbright 2002-04-24 11:54:13 EDT
You need to have a '/' partition for the install to continue.  It sounds like
you have enough free space to create a '/boot', a '/', and a swap partition.
What sizes did you choose for each?
Comment 3 Need Real Name 2002-04-24 13:39:59 EDT
I created the partitions in the following order:
1) /boot  50Mb
2) /swap  256Mb
3) /      the rest of the free space.

Comment 4 Michael Fulbright 2002-04-25 17:49:16 EDT
When you use these partitions, you are saying the installer does not accept
having '/' assigned to the rest of the space?
Comment 5 Need Real Name 2002-04-25 18:18:28 EDT
I have changed the sequence of the partitions. I put '/' first, '/ boot' 
second and omitted '/ swap'. This was accepted by the Installer and I managed 
to complete the installation.
Thanks for your help and concern.
Comment 6 Michael Fulbright 2002-04-30 14:44:08 EDT
Great to here it is working!

Note You need to log in before you can comment on or make changes to this bug.